Subject: Curtailments of Stacked Transmission
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 11 Jun 2001 07:07:16 -0700 (PDT)

Attached is a presentation for your review that illustrates a new method for curtailment of transactions that is still based on CPM, but give partial-credit for varying levels of firmness in a stack.

As you probably know, when a transaction leg is supported by multiple transmission reservations it is referred to as a "stack" of transmission; specifically, a vertical stack.  Under the current curtailment procedures under which we operate, such a stack is always valued at the LOWEST curtailment priority of the stack.  In other words, if I combine 50MW of firm transmission and 50MW of Non-Firm Secondary, my 100MW of transmission capacity is now treated as if it ALL had a curtailment priority of 1.  Further, if an off-path constraint occurs, the entire transaction is treated with a priority of 1, even if every other leg is Firm.

As I'm sure you can see, this stinks.  So I have drafted up a proposal for what I think is a better way of doing this.  Under the proposal, 50MW would be treated as priority 1, while the other 50 would be treated as Firm.  This would reduce the SIZE on-path curtailments and off-path curtailments.  As far as whether it increases or decrease the NUMBER of transactions curtailed, that will depend on several different factors (how prevalent stacking is, how often stacks vary in firmness, etc...).

Please review and give comments, as I plan to present to the IDCWG in a few weeks.  It is my opinion that this is a good idea, but I want to make sure you all (and any others you think should be asked) agree.

Andy Rodriquez
Senior Regulatory Specialist - Enron Corp.
[email-masked]
713-345-3771